/* AR: restore search input size */
#live_search_input.arabic {
    font-size: 1.7em;
}

#header a,
#header,
#lang_picker a {
    font-family: "font_aljazeera", Arial, Helvetica, sans-serif;
}


#home_verse p {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 0.7em;
    line-height: 1.5em;
    direction: rtl;
}

/*body .bible_main, .strongs_phrase, #home_verse, #live_search_input
{
    font-family:Arial, Helvetica, sans-serif;
}*/

.s_info_desc_alt {
    font-size: 1.3em;
}

#header h1 {
    right: 25px;
    left: auto;
}

#site_title a {
    z-index: 100;
    position: relative;
}


#header ul li a {
    font-size: 0.8em;
}

#header #nav {
    left: 0em;
    font-size: 1.6em;
}

#header #nav ul li {
    margin-left: 30px;
}

#vnav_book {
    width: auto;
    float: left;
    margin-left: 10px;
    margin-right: 0px;
}

.book_heading {
    direction: rtl;
}


#vnav_chap {
    padding-left: 10px;
}

.vnav_go {
    float: left;
    margin-right: 10px;
    margin-left: 0px;
}

.vnav_box select {
    padding-right: 10px;
}

select {
    font-size: 1.3em;
    padding: 0px;
    height: auto;

    margin: 0px;
    direction: rtl;
}

.vnav_go {
    padding: 0px;
    padding-left: 20px;
    padding-right: 20px;

}

.vnav_range_block {
    float: right;
}

.arabic_lang .il_verse {
    font-size: 0.7em;
}

.il_info_tbl .label {
    font-size: 1.3em;
    text-align: right;
}

.ar_normal,
.vnav_box {
    font-size: 1.3em;
}


.ui-dialog .ui-dialog-titlebar-close {
    left: 0.3em;
}

.ui-dialog .ui-dialog-title {
    float: right;
    text-align: right;
    padding-right: 5px;
}

.frag_heading {
    text-align: right;
    font-size: 1.3em;
}

.page_header {
    direction: rtl;
    text-align: right;
}

.vnav_div {
    direction: ltr;
    width: auto;
}

.container {
    direction: rtl;
}

.strongs_main {
    font-size: 1.3em;
}

.strongs_phrase,
.lemma_phrase,
.search_phrase {
    direction: rtl;
    text-align: right;
    font-size: inherit;
}

.strongs_copied_msg {
    margin-left: 0;
    margin-right: 4px;
}

.strongs_item,
.lemma_item,
.search_item {
    font-size: 1.3em;
}

.strongs_info {
    direction: rtl;
    text-align: right;
    margin-bottom: 5px;
}

#home_main {
    font-family: Arial;
}


.jtable-left-area {
    width: 45%;
    right: 0;
    position: absolute;
    text-align: right;
}

div.jtable-main-container>div.jtable-bottom-panel div.jtable-right-area {
    width: 45%;
    right: auto;
    left: 0;
}

.inter_main {
    direction: ltr;
}

.inter_strongs,
.inter_verse,
.morph {
    font-size: 1.2em;
}

.google_xlate {
    font-size: 1.0em;
    color: #c0c0c0
}

.jtable-column-header-container {
    text-align: right;
}

#lang_picker {
    top: 70px;
    left: 30px;
    right: auto;
}

#footer_main,
#footer_main a {
    font-size: 13pt;
}

#footer_main {
    direction: rtl;
}

#footer_main a:hover {
    font-size: 13pt;
}

#footer_main h2 {
    font-weight: normal;
}

header.major h2 {
    clear: both;
}

#footer_contact {
    text-align: right;
}

#footer_contact input[type="text"],
#footer_contact textarea {
    color: #242424;
    font-weight: bold;
    direction: rtl;
}

#home_ctl input[type="submit"],
#home_ctl input[type="reset"],
#home_ctl input[type="button"],
#home_ctl .button {
    height: 2.2em;
    line-height: 2.4em;
    font-size: 0.7em;
}


#home_ctl select,
#home_ctl .vnav_box {
    font-size: 0.8em;
}


.il_info_tbl .label {
    padding-right: 5px;
}

.il_info_box td.il_box_value {
    padding-left: 5px;
    text-align: left;
}


.nav_text {
    font-size: 1.2em;
}

.vnav_go {
    height: 2.1em;
    line-height: 2.1em;
    font-size: 1.1em;
}

#login-form {
    font-size: 1.5em;
}

#footer_links_div a {
    padding-bottom: 0px;
}

#footer_links_div {
    margin-right: 40px;
}

#footer_tab {
    text-align: right;
}

#sticky_menu {
    border-left: 0px;
    border-right: 1px solid #808080;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 0px;
    border-top-left-radius: 0px;
    left: 35px;
    right: auto;
    padding-right: 5px;

}

#comment-form {
    direction: rtl;
}

.clipbtn {
    direction: ltr;
}

.sticky_btn_wrapper {
    width: 45px;
    float: left;
}

#comment_btn {
    margin-left: 5px;
    margin-right: 0px;
}

.sticky_btn {
    float: right;
}

#settings_btn {
    float: left;
}

#settings_menu {
    float: right;
}

#footer_ack {
    direction: rtl;
}

.verse_actions i {
    margin-left: 5px;
}

.xref_list a {
    font-size: 1.2em;
}

.verse_main a {
    font-size: 13pt;
}

.english_lang {
    text-align: left;
    direction: ltr;
}

.english_lang a {
    font-size: 11pt;
}

.no_data_msg {
    direction: rtl;
}

.hword_num {
    font-size: 0.9em;
}

.ot_msg {
    direction: rtl;
    text-align: right;
    width: 100%;
    font-size: 1.5em;
    font-weight: normal;
}

h4.verse_ref a {
    font-weight: bold;
    font-size: 1.3em;
}

#breadcrumb {
    float: right;
    margin-left: 0px;
    margin-right: 15px;
}

.submenu {
    padding: 10px;
}

#header #nav ul li ul.submenu li {
    margin-left: 10px;
}

.verse_main .clipbtn {
    left: 0px;
    right: auto;
}

.comm_entry_heading_arrow {
    text-align: left;
}

.comm_note_marker {
    font-size: 1.0em;
}

.comm_box_content {
    text-align: right;
    direction: rtl;
}

.comm_box_type {
    font-size: 1.6em;
    font-weight: bold;
}

#word_study_table th {
    font-size: 1.4em;
}

.s_info_host_lemma
{
    font-size:1.3em;
}